{
  "outfit_id": "outfit_soph_sailormoan_ilxl",
  "outfit_name": "Outfit Soph Sailormoan Ilxl",
  "wardrobe": {
    "base": "sailor_senshi_uniform, satin, glossy",
    "head": "",
    "upper_body": "pink_bra, pink_sailor_collar, chest_bow, yellow_gem, bare_shoulders",
    "lower_body": "pink_skirt, pleated_skirt, white_panties, thighhighs, garter_straps",
    "hands": "elbow_gloves, white_gloves",
    "feet": "knee_boots, white_boots",
    "additional": ""
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/Outfit_soph-SailorMoan-ILXL.safetensors",
    "lora_weight": 0.6,
    "lora_triggers": "satin shiny clothes, elbow gloves, white panties, pink bra, pink skirt, pink sailor collar, sailor senshi uniform, bare shoulders, bow thighhighs, thigh gap, yellow gem, chest bow, white knee_boots",
    "lora_weight_min": 0.6,
    "lora_weight_max": 0.6
  },
  "tags": {
    "outfit_type": "Lingerie",
    "nsfw": true
  }
}